/* Thomson -------------------------------------------------------------------------------------------------------*/
#header,
#acc-bar,
#navi-scroll {
  background: #a0c8e6 !important;
}
#nav,
#nav #toggle,
#nav .viewport .more,
#navi .site-search,
#navi .viewport ul {
  background: #73afdc !important;
}
#nav .viewport .more.right {
  box-shadow: 0 0 8px 15px #73afdc !important;
}
#nav .viewport .more.left {
  box-shadow: 0 0 10px 13px #73afdc !important;
}
#nav .viewport #nav-list ul li > a {
  border-right: 1px solid #a0c8e6 !important;
}
#nav .viewport #nav-list ul li:first-child > a {
  border-left: 1px solid #a0c8e6 !important;
}
#navi .site-search,
#navi .viewport ul li a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important;
}
#navi .site-search .textfield {
  background: #d3e5f3 !important;
}
#navi .site-search .textfield input[type=text] {
  color: #5d90b5 !important;
}
#navi .site-search .textfield input[type=text]::-webkit-input-placeholder {
  color: #5d90b5 !important;
}
#navi .site-search .textfield input[type=text]:-moz-placeholder {
  color: #5d90b5 !important;
}
#navi .site-search .textfield input[type=text]::-moz-placeholder {
  color: #5d90b5 !important;
}
#navi .site-search .textfield input[type=text]:-ms-input-placeholder {
  color: #5d90b5 !important;
}
#navi .site-search .textfield input[type=submit] {
  color: #5d90b5 !important;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
html,
body {
  height: 100%;
  background: #f2f2f2;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}
@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(-40px);
  }
  20% {
    -webkit-transform: translateY(-16px);
  }
  60% {
    -webkit-transform: translateY(-6px);
  }
  10%,
  40%,
  80% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes bounce {
  0% {
    -moz-transform: translateY(-40px);
  }
  20% {
    -moz-transform: translateY(-16px);
  }
  60% {
    -moz-transform: translateY(-6px);
  }
  10%,
  40%,
  80% {
    -moz-transform: translateY(0);
  }
}
@keyframes bounce {
  0% {
    transform: translateY(-40px);
  }
  20% {
    transform: translateY(-16px);
  }
  60% {
    transform: translateY(-6px);
  }
  10%,
  40%,
  80% {
    transform: translateY(0);
  }
}
@-webkit-keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 300px, 0);
    transform: translate3d(0, 300px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 300px, 0);
    transform: translate3d(0, 300px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes popout {
  from {
    transform: scale(1);
  }
  80% {
    transform: scale(1.5);
  }
  to {
    transform: scale(1);
  }
}
@-webkit-keyframes popout {
  from {
    -webkit-transform: scale(1);
  }
  80% {
    -webkit-transform: scale(1.5);
  }
  to {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes spin-close {
  100% {
    -moz-transform: rotate(0deg);
  }
}
@-webkit-keyframes spin-close {
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes spin-close {
  100% {
    transform: rotate(0deg);
  }
}
@-moz-keyframes spin-open {
  100% {
    -moz-transform: rotate(-90deg);
  }
}
@-webkit-keyframes spin-open {
  100% {
    -webkit-transform: rotate(-90deg);
  }
}
@keyframes spin-open {
  100% {
    transform: rotate(-90deg);
  }
}
.bounce {
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  -o-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.bounceInUp {
  -webkit-animation-name: bounceInUp;
  -moz-animation-name: bounceInUp;
  -o-animation-name: bounceInUp;
  animation-name: bounceInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.payPalCreditInfo {
	width: 29%;
	margin-top: 45px;
	display: block;
	float: left;
	margin-left: 41px;
}

.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.selectable {
  pointer-events: auto;
}
.prevent {
  pointer-events: none;
}
.clearfix:before,
.clearfix:after,
ul.custom-select-options:before,
ul.custom-select-options:after {
  display: table;
  content: "";
}
.clearfix:after,
ul.custom-select-options:after {
  clear: both;
}
.box-size,
div.tooltip {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.flex-stretch {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -webkit-flex-align: stretch;
}
.c:before,
.content-width:before,
.carousel .viewport > ul.things:before,
.select.custom-options .scroll:before,
.section-heading:before {
  display: table;
  content: "";
}
.c:after,
.content-width:after,
.carousel .viewport > ul.things:after,
.select.custom-options .scroll:after,
.section-heading:after {
  display: table;
  content: "";
}
.c:after,
.content-width:after,
.carousel .viewport > ul.things:after,
.select.custom-options .scroll:after,
.section-heading:after {
  clear: both;
}
.b,
.modal .window,
.modal .window > .title,
.modal .window .modal-content {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.cb {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.cb:before {
  display: table;
  content: "";
}
.cb:after {
  display: table;
  content: "";
}
.cb:after {
  clear: both;
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: none !important;
}
.capitalize {
  text-transform: capitalize;
}

.bold {
  font-family: "BrandonText-medium", Arial, Helvetica, sans-serif
}
.striked {
  text-decoration: line-through;
}
.no-lineheight {
  line-height: normal;
}
.hide-text {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.squircle {
  border-radius: 0 5% 0 5% / 0 10% 0 10%;
}
.touch-color {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
}
.disable-focus-ring {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-focus-ring-color: rgba(255, 255, 255, 0);
  outline: none;
}
.legal {
  font-size: 14px;
  color: #999;
}
.sticky {
  position: fixed;
}
.nofloat {
  float: none !important;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fade-in {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-moz-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.fade-out {
  -webkit-animation-name: fadeOut;
  -moz-animation-name: fadeOut;
  -o-animation-name: fadeOut;
  animation-name: fadeOut;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@font-face {
  font-family: 'icons';
  src: url('/cms-cps/tuicommon/fonts/icons.eot');
  src: url('/cms-cps/tuicommon/fonts/icons.eot?#iefix') format('embedded-opentype'), url('/cms-cps/tuicommon/fonts/icons.woff') format('woff'), url('/cms-cps/tuicommon/fonts/icons.ttf') format('truetype'), url('/cms-cps/tuicommon/fonts/icons.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: "BrandonText-Regular";
    src: url("/cms-cps/tuicommon/fonts/BrandonText-Regular.otf") format("opentype");
  }
  /* BrandonText-Bold */
  @font-face {
    font-family: "BrandonText-Bold";
    src: url("/cms-cps/tuicommon/fonts/BrandonText-Bold.otf") format("opentype");
  }
  /* BrandonText-RegularItalic */
  @font-face {
    font-family: "BrandonText-RegularItalic";
    src: url("/cms-cps/tuicommon/fonts/BrandonText-RegularItalic.otf") format("opentype");
  }
  /*BrandonText-Medium*/
  @font-face {
    font-family: "BrandonText-medium";
    src: url("/cms-cps/tuicommon/fonts/BrandonText-Medium.otf") format("opentype");
  }
.tui {
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
}
.proxima {
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
}
.droid {
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: normal;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  font-family: "BrandonText-medium", Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 30px;
  line-height: 34px;
}
h2 {
  font-size: 22px;
  line-height: 24px;
  text-transform: uppercase;
}
h3 {
  font-size: 24px;
  line-height: 28px;
}
h4 {
  font-size: 20px;
  line-height: 23px;
}
h5 {
  font-size: 18px;
  line-height: 20px;
}
p {
  font-size: 16px;
  line-height: 21px;
}
p.line-h-reset {
  line-height: normal;
}
p.local-pad-bottom {
  padding-bottom: 20px;
}
p.local-pad-bottom.ten {
  padding-bottom: 10px;
}
p.black {
  color: #000;
}
p a {
  font-size: 16px;
}
.standard {
  font-size: 16px;
}
.small-text {
  font-size: 15px;
}
.smaller-text {
  font-size: 14px;
}
.xsmall-text {
  font-size: 13px;
}
.ultra-small-text {
  font-size: 12px;
}
label {
  font-size: 14px;
}
i {
  font-style: normal;
}
a {
  color: #84329b;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
  -webkit-font-smoothing: antialiased !important;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  text-decoration: underline;
}
a.tooltip {
  text-decoration: none;
  border-bottom: 1px dotted #84329b;
  line-height: normal;
  white-space: nowrap;
}
a.tooltip:focus {
  border-style: solid;
}
a.tooltip.no-border {
  border: none;
}
a.link-block {
  display: block;
  text-decoration: underline !important;
}
a.disabled {
  color: #999999;
  pointer-events: none;
}
a.primary {
  color: #fcb819;
}
.tip-container a:focus .caret {
  color: #65cfff;
}
ul {
  list-style: none;
}

html body {
  /*overflow-x: hidden;*/
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
}
a,
input,
button {
  -ms-touch-action: none !important;
}
.show-rows {
  height: auto;
}
.hide-rows {
  height: 0;
  overflow: hidden;
}
.tel-blocker {
  pointer-events: none;
}
.tel-blocker > a {
  color: inherit;
  text-decoration: none;
}
body {
  font-family: Helvetica, Arial, sans-serif;
  color: #252a32;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.content-width {
  margin: 0 auto;
  min-width: 283px;
  max-width: 1048px;
  /*height: 100%;*/
}
.viewport-width {
  position: relative;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.position-container {
  position: relative;
}
.table {
  display: table;
}
.table .table-row {
  display: table-row;
}
.table .table-row .table-cell {
  display: table-cell;
}
#main {
  overflow: auto;
}
#main.minus {
  margin-top: -30px;
}
#main > .component-wrap {
  overflow: auto;
  width: calc(100% - 368px);
  float: left;
  clear: left;
  overflow: hidden;
}
#main > .component-wrap .section-heading {
  float: left;
}
#main > .component-wrap .section-heading.first {
  padding-top: 0;
}
#main > .component-wrap.first {
  padding-top: 30px;
}
#main .component {
  float: left;
  width: 100%;
}
#sidebar {
  width: 350px;
  float: right;
  overflow: hidden;
}
#content-width-empty-sidebar {
  max-width: 772px;
}
.standalone-title {
  margin: 20px 0 14px;
  color: #000;
}
.toggle-text {
  overflow: hidden;
  position: relative;
  padding-top: 10px;
}
.toggle-text .show-text {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 31px;
  cursor: pointer;
  text-align: center;
  border-bottom: 1px solid #70cbf4;
  box-shadow: 0 -16px 15px 0 rgba(255, 255, 255, 0.9) inset;
}
.toggle-text .show-text span.arrow {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  border-top: 1px solid #70cbf4;
  border-right: 1px solid #70cbf4;
  border-left: 1px solid #70cbf4;
  height: 28px;
  width: 28px;
  background-color: #70cbf4;
}
.toggle-text .show-text span.arrow span {
  display: inline-block;
  height: 0;
  position: absolute;
  top: 12px;
  right: 8px;
  border-color: #fff transparent transparent transparent;
  border-style: solid;
  border-width: 6px;
}
.toggle-text .show-text.open .arrow span {
  top: 5px;
  border-color: transparent transparent #fff transparent;
}
.carousel {
  position: relative;
  overflow: hidden;
  height: 0;
}
.carousel .viewport {
  margin-left: -20px;
}
.carousel .viewport > ul.things {
  padding-bottom: 6px;
  position: relative;
}
.carousel .viewport > ul.things li {
  float: left;
}
.carousel .viewport > ul.things li .product {
  width: 220px;
  padding-left: 20px;
  position: relative;
}
.carousel .viewport > ul.things li .product a {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.carousel .viewport > ul.things li .product a.gallery {
  position: absolute;
  top: 0;
  right: 0;
  background: #f5f5f5;
  color: #70cbf4;
  padding: 0 5px 5px;
  font-family: icons;
  font-size: 26px;
  line-height: 100%;
  transition: background 0.3s ease;
}
.carousel .viewport > ul.things li .product a.gallery:after {
  content: "E";
}
.carousel .viewport > ul.things li .product a.gallery:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.7);
}
.carousel .viewport > ul.things li .product .mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 240px;
  height: 130px;
  background-color: transparent;
}
.carousel .viewport > ul.things li .product img {
  width: 220px;
  height: 130px;
  margin-bottom: 10px;
}
.carousel .viewport > ul.things li .product h4 {
  margin-bottom: 5px;
}
.carousel .viewport > ul.things li .product p {
  color: #666;
}
.carousel .ghost {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 4px;
  box-shadow: 5px 0 29px 34px #fff;
  background: #fff;
}
.carousel .paging {
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.carousel .paging ul li {
  cursor: pointer;
}
.carousel .paging ul li.active {
  cursor: default;
}
.carousel .controls {
  position: absolute;
  top: 47px;
  background: #fff;
  padding-top: 12px;
  transition: width 0.3s ease;
  width: 20px;
  height: 40px;
  color: #70cbf4;
  display: none;
}
.carousel .controls .caret {
  font-size: 14px;
  line-height: 100%;
}
.carousel .controls .text {
  font-size: 12px;
  color: transparent;
  padding-top: 1px;
  position: absolute;
  transition: color 0.2s ease-in-out 0.2s;
  -webkit-transition: color 0.2s ease-in-out 0.2s;
}
.carousel .controls.prev {
  left: -3px;
}
.carousel .controls.prev .caret {
  float: left;
}
.carousel .controls.prev .text {
  right: 10px;
}
.carousel .controls.next {
  right: -3px;
}
.carousel .controls.next .caret {
  float: right;
}
.carousel .controls.next .text {
  left: 10px;
}
.carousel.border-bottom {
  border-bottom: 1px solid #ebe9e2;
}
.carousel:hover .controls {
  opacity: 1;
  cursor: pointer;
}
.carousel:hover .controls.prev:hover {
  width: 89px;
}
.carousel:hover .controls.prev:hover .text {
  color: #70cbf4;
}
.carousel:hover .controls.next:hover {
  width: 60px;
}
.carousel:hover .controls.next:hover .text {
  color: #70cbf4;
}
.paging {
  text-align: center;
  width: 100%;
}
.paging ul {
  margin: 0 auto;
  overflow: auto;
}
.paging ul li {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 20px;
  background-color: #cdcdcd;
  transition: background 0.2s ease;
  margin: 0 3px;
}
.paging ul li.active {
  background-color: #70cbf4;
}
i.caret {
  display: inline-block;
  font-family: icons;
}
i.caret.link {
  font-size: 11px;
  position: relative;
  top: -1px;
}
i.caret.link:after {
  content: "A";
}
i.caret.state {
  font-size: 14px;
}
i.caret.state:after {
  content: "n";
}
i.caret.state-up {
  font-size: 14px;
}
i.caret.state-up:after {
  content: "m";
}
i.caret.menu:after {
  content: "a";
}
i.caret.search:after {
  content: "d";
}
i.caret.account:after {
  content: "c";
}
i.caret.back-to-top:after {
  content: "B";
}
i.caret.close:after,
i.caret.erase:after {
  content: "y";
}
i.caret.back:after,
i.caret.prev:after {
  content: "l";
}
i.caret.forward:after,
i.caret.next:after {
  content: "k";
}
i.caret.pin:after {
  content: "4";
}
i.caret.drink:after {
  content: "U";
}
i.caret.building:after {
  content: "2";
}
i.caret.excursion:after {
  content: "0";
}
i.caret.refresh:after {
  content: "v";
}
i.caret.sport:after {
  content: "W";
}
i.caret.food:after {
  content: "V";
}
i.caret.health:after {
  content: "6";
}
i.caret.entertainment:after {
  content: "X";
}
i.caret.pool:after {
  content: "Y";
}
i.caret.other:after {
  content: "5";
}
i.caret.camera:after {
  content: "E";
}
i.caret.video:after {
  content: "F";
}
i.caret.tick:after {
  content: "z";
}
i.caret.flyout:after {
  content: "K";
}
i.caret.flyin:after {
  content: "L";
}
i.caret.room:after {
  content: "\005C";
}
i.caret.facilities:after {
  content: ";";
}
i.caret.star:after {
  content: "N";
}
i.caret.warning:after {
  content: "C";
}
i.caret.date:after {
  content: "G";
}
i.caret.settings:after {
  content: "i";
}
i.caret.night:after {
  content: "o";
}
i.caret.party:after {
  content: "t";
}
i.caret.pay:after {
  content: "s";
}
i.caret.book:after {
  content: "p";
}
i.caret.seat:after {
  content: "/";
}
i.caret.parking:after {
  content: "r";
}
i.caret.time:after {
  content: "j";
}
i.caret.info:after {
  content: "D";
}
i.caret.question:after {
  content: "q";
}
i.caret.share:after {
  content: "e";
}
i.caret.t-rating:after {
  content: "O";
}
i.caret.fc-rating:after {
  content: "P";
}
i.caret.f-rating:after {
  content: "~";
}
i.caret.plus:after {
  content: "w";
}
i.caret.minus:after {
  content: "x";
}
i.caret.twitter:after {
  content: "R";
}
i.caret.facebook:after {
  content: "S";
}
i.caret.google:after {
  content: "T";
}
i.caret.youtube:after {
  content: "\0040";
}
i.caret.pinterest:after {
  content: "\0026";
}
i.caret.instagram:after {
  content: "\005d";
}
i.caret.whatsapp:after {
  content: "\002d";
}
i.caret.my-thomson:after {
  content: "u";
}
i.caret.car:after {
  content: "\003A";
}
i.caret.coach:after {
  content: "7";
}
i.caret.people:after {
  content: "b";
}
i.caret.envelop:after {
  content: "f";
}
i.caret.filter:after {
  content: "[";
}
i.caret.sort:after {
  content: "M";
}
i.caret.email:after {
  content: "f";
}
i.caret.signout:after {
  content: "J";
}
i.caret.play:after {
  content: "(";
}
i.caret.stop:after {
  content: ")";
}
i.caret.sun:after {
  content: "!";
}
i.caret.cloud:after {
  content: "\022";
}
i.caret.cloudsun:after {
  content: "#";
}
i.caret.cloudrain:after {
  content: "$";
}
i.caret.cloudsunrain:after {
  content: "%";
}
i.caret.documents:after {
  content: "*";
}
i.caret.assistance:after {
  content: "=";
}
i.caret.exit:after {
  content: "<";
}
i.caret.toilets:after {
  content: ">";
}
i.caret.call:after {
  content: "{";
}
i.caret.infant:after {
  content: "}";
}
i.caret.snacks:after {
  content: "8";
}
i.caret.blue {
  color: #70cbf4;
}
i.caret.text-blue {
  color: #2ea9e0;
}
i.caret.white {
  color: #fff;
}
i.caret.pink {
  color: #e5096e;
}
i.caret.grey {
  color: #888;
}
i.caret.brown {
  color: #999999;
}
i.caret.yellow {
  color: #fcb819;
}
i.caret.red {
  color: #ef0000;
}
i.caret.green {
  color: #71a132;
}
i.caret.tui-green {
  color: #a0c800;
}
.two-columns {
  column-count: 2;
  column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  line-height: 24px;
}
.two-columns sup {
  font-size: 11px;
  position: relative;
  top: -3px;
}
.two-columns .no-break {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  column-break-inside: avoid;
  display: table;
}
.text-center {
  text-align: center;
}
.crop {
  overflow: hidden;
}
ul li.vertical-line {
  background: #ebe9e2;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  width: 1px !important;
  height: 100%;
}
ul li.vertical-line.half {
  left: calc(50% - 1px);
}
ul li.vertical-line.third {
  left: calc(33.333% - 1px);
}
ul li.vertical-line.two-thirds {
  left: calc(66.666% - 1px);
}
ul li.vertical-line.quarter {
  left: calc(25% - 1px);
}
ul li.vertical-line.three-quarters {
  left: calc(75% - 1px);
}
.image-container.label {
  position: relative;
}
.image-container.label > span {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  padding: 2px 5px;
  z-index: 10;
  padding: 5px 8px;
  color: #fff;
  font-size: 13px;
}
.grey-bg {
  background: #d5d5d5 !important;
}
@-webkit-keyframes loader {
  from {
    background-color: #ffffff;
  }
  to {
    background-color: transparent;
  }
}
@keyframes loader {
  from {
    background-color: #ffffff;
  }
  to {
    background-color: transparent;
  }
}
.spinner {
  position: relative;
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 100px;
}
.spinner span {
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  background: transparent;
  -webkit-transform: translateZ(0);
  -webkit-animation-name: loader;
  -moz-animation-name: loader;
  -o-animation-name: loader;
  animation-name: loader;
  -webkit-animation-duration: 1.04s;
  -moz-animation-duration: 1.04s;
  -o-animation-duration: 1.04s;
  animation-duration: 1.04s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -moz-animation-direction: normal;
  -o-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}
.spinner span:nth-child(1) {
  top: 0;
  left: 50%;
  margin-left: -8px;
  -webkit-animation-delay: 0.38s;
  -moz-animation-delay: 0.38s;
  -o-animation-delay: 0.38s;
  animation-delay: 0.38s;
}
.spinner span:nth-child(2) {
  top: 13px;
  left: 71px;
  -webkit-animation-delay: 0.52s;
  -moz-animation-delay: 0.52s;
  -o-animation-delay: 0.52s;
  animation-delay: 0.52s;
}
.spinner span:nth-child(3) {
  top: 50%;
  right: 0;
  margin-top: -8px;
  -webkit-animation-delay: 0.65s;
  -moz-animation-delay: 0.65s;
  -o-animation-delay: 0.65s;
  animation-delay: 0.65s;
}
.spinner span:nth-child(4) {
  top: 72px;
  left: 71px;
  -webkit-animation-delay: 0.78s;
  -moz-animation-delay: 0.78s;
  -o-animation-delay: 0.78s;
  animation-delay: 0.78s;
}
.spinner span:nth-child(5) {
  bottom: 0;
  left: 50%;
  margin-left: -8px;
  -webkit-animation-delay: 0.91s;
  -moz-animation-delay: 0.91s;
  -o-animation-delay: 0.91s;
  animation-delay: 0.91s;
}
.spinner span:nth-child(6) {
  top: 72px;
  left: 13px;
  -webkit-animation-delay: 1.04s;
  -moz-animation-delay: 1.04s;
  -o-animation-delay: 1.04s;
  animation-delay: 1.04s;
}
.spinner span:nth-child(7) {
  top: 50%;
  left: 0;
  margin-top: -8px;
  -webkit-animation-delay: 1.17s;
  -moz-animation-delay: 1.17s;
  -o-animation-delay: 1.17s;
  animation-delay: 1.17s;
}
.spinner span:nth-child(8) {
  top: 13px;
  left: 13px;
  -webkit-animation-delay: 1.3s;
  -moz-animation-delay: 1.3s;
  -o-animation-delay: 1.3s;
  animation-delay: 1.3s;
}
.spinner.m {
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  -ms-transform: scale(0.75);
  -o-transform: scale(0.75);
  transform: scale(0.75);
}
.spinner.s {
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
}
.spinner.xs {
  -webkit-transform: scale(0.25);
  -moz-transform: scale(0.25);
  -ms-transform: scale(0.25);
  -o-transform: scale(0.25);
  transform: scale(0.25);
}
#content input[type=text],
.modal-content input[type=text],
.inner-modal-mask input[type=text],
#content input[type=email],
.modal-content input[type=email],
.inner-modal-mask input[type=email],
#content input[type=password],
.modal-content input[type=password],
.inner-modal-mask input[type=password],
#content input[type=number],
.modal-content input[type=number],
.inner-modal-mask input[type=number],
#content input[type=tel],
.modal-content input[type=tel],
.inner-modal-mask input[type=tel] {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #d7d7d7;
  background: #fff;
  height: 40px;
  padding: 6px 10px;
  -webkit-appearance: none;
  -moz-appearance: textfield;
  transition: box-shadow 0.3s;
  transition: border 0.3s ease;
  border-radius: 0;
}
#content input[type=text]:focus,
.modal-content input[type=text]:focus,
.inner-modal-mask input[type=text]:focus,
#content input[type=email]:focus,
.modal-content input[type=email]:focus,
.inner-modal-mask input[type=email]:focus,
#content input[type=password]:focus,
.modal-content input[type=password]:focus,
.inner-modal-mask input[type=password]:focus,
#content input[type=number]:focus,
.modal-content input[type=number]:focus,
.inner-modal-mask input[type=number]:focus,
#content input[type=tel]:focus,
.modal-content input[type=tel]:focus,
.inner-modal-mask input[type=tel]:focus {
  border: 1px solid #70cbf4;
  box-shadow: 0 0 3px #70cbf4;
}
.textfield {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 0;
  border: 1px solid #d7d7d7;
  background: #fff;
  -webkit-appearance: none;
}
.textfield.default {
  height: 40px;
  padding: 10px;
}
.textfield.default:focus {
  border: 1px solid #70cbf4;
  box-shadow: 0 0 3px #70cbf4;
}
textarea.textfield {
  padding: 10px;
  height: 120px;
}
textarea.textfield:focus {
  border: 1px solid #70cbf4;
  box-shadow: 0 0 3px #70cbf4;
}
.button {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #666;
  text-transform: uppercase;
  text-align: center;
  background: #e4e4e4;
  border-radius: 3px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18);
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
  -webkit-appearance: none;
  transition: background 0.3s ease;
  height: 40px;
  line-height: 42px;
  padding: 0 15px;
}
.button:focus {
  text-decoration: none;
}
.button.small {
  height: 30px;
  line-height: 32px;
}
.button.large {
  height: 50px;
  line-height: 52px;
  padding: 0 20px;
}
.button.mini {
  height: 18px;
  padding: 0 3px;
  background: #fff;
  border: 1px solid #70cbf4;
  color: #70cbf4;
  font-size: 12px;
  line-height: 20px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.button.cta {
  color: #fff;
  background: #84329b;
  border-radius: 3px;;
  border-radius: 3px;
  padding: 4px 24px;
  width: 287px;
}

.button.blue {
  background: #70cbf4;
  color: #fff;
  border-bottom: 1px solid #37b6f0;
}
.button.blue:hover {
  background: #58c2f2;
}
.button.blue:focus {
  border-color: #1d516a;
}
.button.cta-grey {
  font-size: 15px;
  padding: 12px 14px;
}
.button.disabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
  pointer-events: none;
}
.button.mini {
  height: 18px;
  padding: 0 3px;
  background: #fff;
  border: 1px solid #73afdc;
  color: #73afdc;
  font-size: 12px;
  line-height: 20px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.button:hover {
  text-decoration: none;
  cursor: pointer;
}
.button:focus,
.button:active {
  line-height: 43px;
}
.button:focus.large,
.button:active.large {
  line-height: 53px;
}
.button:focus.small,
.button:active.small {
  line-height: 33px;
}
.button:active.l {
  padding-top: 15px;
}
.button:active.m {
  padding-top: 10px;
}
.button:active.s {
  padding-top: 7px;
}
.button:active.xs {
  padding-top: 5px;
}
.button.l {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 40px;
  vertical-align: middle;
  line-height: 100%;
  padding: 14px 14px 0;
}
.button.m {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 30px;
  vertical-align: middle;
  line-height: 100%;
  padding: 9px 14px 0;
  font-size: 15px;
}
.button.s {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 25px;
  vertical-align: middle;
  line-height: 100%;
  padding: 6px 14px 0;
  font-size: 14px;
}
.button.xs {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 20px;
  vertical-align: middle;
  padding: 4px 14px 0;
  font-size: 12px;
}
.button.full {
  width: 100% !important;
}
.button.half {
  width: 50% !important;
}
.button.square {
  border-radius: 0 !important;
}
input.button {
  line-height: 40px;
}
input.button.large {
  line-height: 50px;
}
input.button.small {
  line-height: 30px;
}
input.button.l {
  padding-top: 3px;
}
input.button.m {
  padding-top: 2px;
}
input.button.s {
  padding-top: 1px;
}
input.button.xs {
  padding-top: 2px;
}
input.button:active.l {
  padding-top: 4px;
}
input.button:active.m {
  padding-top: 4px;
}
input.button:active.s {
  padding-top: 3px;
}
input.button:active.xs {
  padding-top: 3px;
}
html.ios a.button.m {
  padding-top: 8px;
}
html.ios a.button.xs {
  padding-top: 3px;
}
html.ios a.button:active.m {
  padding-top: 9px;
}
html.ios a.button:active.xs {
  padding-top: 4px;
}
html.ios input.button:active.l {
  padding-top: 5px;
}
html.ios input.button:active.s {
  padding-top: 3px;
}
html.dj_webkit .button {
  line-height: 42px;
}
html.dj_webkit .button.large {
  line-height: 52px;
}
html.dj_webkit .button.small {
  line-height: 32px;
}
html.dj_webkit .button:focus,
html.dj_webkit .button:active {
  line-height: 44px;
}
html.dj_webkit .button:focus.large,
html.dj_webkit .button:active.large {
  line-height: 54px;
}
html.dj_webkit .button:focus.small,
html.dj_webkit .button:active.small {
  line-height: 34px;
}
.toggle-widget {
  background: #70cbf4;
  cursor: pointer;
  height: 40px;
  padding: 12px 15px 0;
  line-height: 100%;
}
.toggle-widget .label {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  position: relative;
  transition: opacity 0.3s ease;
}
.toggle-widget .label.disabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.toggle-widget .mechanism {
  display: inline-block;
  float: right;
  position: relative;
  background: #2ea9e0;
  width: 40px;
  height: 15px;
  border-radius: 30px;
  margin-top: 1px;
}
.toggle-widget .mechanism span {
  display: block;
  width: 23px;
  height: 23px;
  background: #fff;
  position: absolute;
  top: -4px;
  left: 0;
  border-radius: 30px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease;
}
.toggle-widget.two-labels .label {
  top: -2px;
}
.toggle-widget.two-labels .mechanism {
  float: none;
  margin: 1px 4px 0;
}
.toggle-widget.switched .mechanism span {
  transform: translateX(17px);
  -webkit-transform: translateX(17px);
}
.select {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  position: relative;
  height: 30px;
  background: #e3e3e3;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
  color: #666;
  text-shadow: 1px 1px #fff;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.2);
}
.select > span {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 30px;
}
.select > span.text {
  float: left;
  padding: 7px 10px 0 10px;
  font-size: 15px;
}
.select > span.arrow {
  float: left;
  width: 30px;
  /*border-left: 1px solid #d3d3d3;*/
  position: relative;
}
.select > span.arrow span {
  display: inline-block;
  position: absolute;
  top: 7px;
  left: 7px;
  color: #656565;
  font-family: icons;
  font-size: 14px;
  background: transparent;
  text-shadow: none;
  line-height: 100%;
}
.select > span.arrow span:after {
  content: "n";
}
.select select {
  position: absolute;
  top: 0;
  left: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  width: 100%;
  height: 30px;
  background: #fff;
}
.select.white {
  border: 1px solid #d2bea0;
  background: #fff;
  color: #666;
  height: 40px;
  width: 100%;
  box-shadow: none;
}
.select.white span {
  height: 40px;
}
.select.white span.text {
  background: none;
  padding-top: 10px;
}
.select.white select {
  height: 40px;
}
.select.blue {
  background: #70cbf4;
  box-shadow: 0 2px 0 #54c1f2;
}
.select.blue span {
  color: #fff;
}
.select.blue span.text {
  text-shadow: 0 -1px 0 #2ea9e0;
  text-transform: uppercase;
}
.select.blue span.arrow {
  border-left: 1px solid #5dc4f3;
}
.select.blue span.arrow span {
  color: #fff;
}
.select.blue select {
  background: #fff;
}
.select.blue.flat {
  width: auto;
}
.select.blue.flat span {
  color: #fff;
  text-shadow: none;
  background: #70cbf4;
}
.select.blue.flat span.arrow {
  border: none;
}
.select.blue.flat span.arrow span {
  color: #fff;
}
.select.red {
  background-color: #ef0000;
  box-shadow: 0 2px 0 #c60000;
}
.select.red > span {
  color: #fff;
}
.select.red > span.text {
  text-shadow: 0 -1px 0 #a80000;
}
.select.red > span.arrow {
  border-left: 1px solid #d00000;
}
.select.red > span.arrow span {
  color: #fff;
}
.select.custom-options {
  overflow: visible;
}
.select.custom-options span.arrow span {
  height: auto;
}
.select.custom-options .scroll {
  border: 1px solid #c0c0c0;
  background: #fff;
  height: 182px;
  position: absolute;
  top: 32px;
  left: -1px;
  z-index: inherit;
  overflow: hidden;
  display: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
.select.custom-options .scroll .custom-select-options {
  position: static;
  border: none;
  box-shadow: none;
}
.select.custom-options.active .scroll,
.select.custom-options.active .custom-select-options {
  display: block;
}
.select.custom-options.last.active .scroll,
.select.custom-options.last.active .custom-select-options {
  left: auto;
  right: -1px;
}
.select.fixed-width {
  width: 100%;
}
.select.fixed-width .text {
  width: calc(100% - 30px);
  max-width: calc(100% - 30px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.select.fixed-width .arrow {
  float: right;
}
.select .custom-select-options {
  display: none;
}
.select .custom-select-options li span.caret {
  background: none;
  font-size: 22px;
}
ul.custom-select-options {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: absolute;
  top: 29px;
  left: -1px;
  z-index: 99;
  background: #fff;
  border: 1px solid #c0c0c0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  max-width: 250px;
}
ul.custom-select-options li {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
  width: 100%;
  padding: 10px 38px 10px 8px !important;
  border-bottom: 1px solid #efefef !important;
  position: relative;
  white-space: nowrap;
  text-shadow: none;
  text-transform: none !important;
  font-size: 15px;
  color: #000;
  text-indent: 3px;
}
ul.custom-select-options li .caret {
  position: absolute;
  top: 7px !important;
  right: 8px !important;
  color: #fff;
  height: auto;
  border-radius: 0;
  font-size: 22px;
  line-height: 100%;
}
ul.custom-select-options li > span.type {
  float: left;
  color: #000;
  max-width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
ul.custom-select-options li > span.type-count {
  float: left;
  color: #000;
}
ul.custom-select-options li.sub-category span.type {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-indent: 5px;
}
ul.custom-select-options li.sub-category span.type:before {
  content: "- ";
}
ul.custom-select-options li:last-child {
  border-bottom: none !important;
}
ul.custom-select-options li.active .caret {
  color: #00ce9b;
}
.radio {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  font-family: icons;
  border-radius: 30px;
  width: 21px;
  height: 21px;
  border: 1px solid #00ce9b;
  line-height: 18px;
  text-align: center;
  cursor: pointer;
  background: #fff;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.radio:after {
  content: "z";
}
.radio.active {
  color: #fff;
  background: #00ce9b;
  border: 1px solid #00ce9b;
}
.radio.blocked {
  background: #d6d6d6;
  border: 1px solid #ccc;
  box-shadow: none;
  padding-top: 0;
  cursor: default;
  color: #d6d6d6;
}
.radio.blocked.active {
  color: #f3f3f3;
}
.radio.red {
  border-color: #ef0000;
}
.radio ~ .radio-label {
  color: #bbb;
}
ul.radiolist .radio {
  position: absolute;
  top: 0;
  left: 0;
}
ul.radiolist.multiple .radio {
  border-radius: 0;
}
ul.radiolist li {
  position: relative;
  padding: 3px 0 3px 25px;
}
ul.radiolist li:last-child {
  padding-bottom: 0;
}
.button.loading ~ span {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-left: 10px;
}
.button.loading ~ span img {
  position: absolute;
  top: 50%;
  width: 25px;
  height: 25px;
  margin-top: -12px;
}
#page.loading-scripts .button.loading {
  opacity: 0.5;
  pointer-events: none;
}
#page.loading-scripts .button.loading ~ span {
  display: inline-block;
}
.calendar table {
  margin: 0 auto;
  border: none;
  background: #fff;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
.calendar table th,
.calendar table td {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 38px;
  border-right: 1px solid #fff;
  text-align: center;
  vertical-align: middle;
  font-size: 15px;
}
.calendar table th:last-child,
.calendar table td:last-child {
  border-right: 0;
}
.calendar table th {
  color: #555;
  font-weight: normal;
}
.calendar table td {
  position: relative;
  width: 14.28%;
  color: #999;
}
.calendar table td i {
  display: inline-block;
  width: 100%;
  height: 38px;
  padding-top: 9px;
}
.calendar table td.avail i {
  border-bottom: 5px solid #70cbf4;
  background: #f0fafe;
  color: #2ea9e0;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.calendar table td.avail:hover {
  cursor: pointer;
}
.calendar table td.avail:hover i {
  background: #70cbf4;
  color: #fff;
}
.calendar table td.avail.active i {
  background: #70cbf4;
  border-bottom: 5px solid #5691be;
  color: #fff;
}
.auto-complete {
  position: absolute;
  z-index: 10;
  -webkit-transform: translateZ(10px);
  width: 100%;
  background: #fff;
}
.auto-complete li a {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block;
  height: 40px;
  width: 100%;
  padding: 10px 10px 0;
  border-bottom: 1px solid #e6e6e6;
  text-transform: none !important;
}
.auto-complete li a .text {
  float: left;
  color: #999;
  max-width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.auto-complete li a .text strong {
  color: #2ea9e0;
  font-weight: normal;
}
.auto-complete li a .caret {
  float: right;
  font-size: 22px;
  position: relative;
  top: -3px;
}
.auto-complete li a:hover {
  background: #70cbf4;
}
.auto-complete li a:hover span {
  color: #fff;
}
.auto-complete li a:hover span strong {
  color: #fff;
}
.auto-complete li a:hover .caret {
  text-shadow: 0 1px 0 #2ea9e0;
}
.auto-complete li:last-child a {
  border-bottom: none;
}
ul.arrows li {
  padding: 0 0 15px 0;
  position: relative;
}
ul.arrows li .caret {
  font-size: 11px;
  position: relative;
  top: -1px;
  padding-right: 2px;
}
ul.square li {
  padding: 0 0 8px 26px;
  background: url("/cms-cps/tuicommon/images/icon_square_grey.png") no-repeat 12px 7px;
  line-height: 20px;
}
ul.square.brown li {
  background: url("/cms-cps/tuicommon/images/icon_square_brown.png") no-repeat 12px 7px;
}
ul.square.yellow li {
  background: url("/cms-cps/tuicommon/images/icon_square_yellow.png") no-repeat 12px 7px;
}
ul.listed {
  overflow: hidden;
  padding: 0 0 6px;
}
ul.listed li {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0 10px 12px 0;
  float: left;
  width: 20%;
  font-size: 15px;
  line-height: 20px;
}
/*
.section-heading {
  margin-bottom: 20px;
  padding: 30px 0 0;
  border-bottom: 1px solid #70cbf4;
}*/
.section-heading.first,
.section-heading.no-pad-top {
  padding-top: 0 !important;
}
.section-heading.pad-top-four {
  padding-top: 4px;
}
.section-heading.no-margin {
  margin-bottom: 0;
}
.section-heading h2 {
  float: left;
  color: #1c6f71;
  text-transform: uppercase;
  margin: 0;
}
.section-heading p {
  float: left;
  margin: 2px 0 0 8px;
}
.section-heading p a {
  font-size: 15px;
}
.section-heading .tabs {
  float: right;
  margin-top: 4px;
}
.section-heading .scrollable {
  margin-bottom: -2px;
}
.section-heading .scrollable .tabs {
  margin-bottom: 0;
}
.product-list {
  overflow: hidden;
  width: calc(100% + 20px);
  margin-left: -10px;
  padding-bottom: 10px;
}
.product-list li {
  float: left;
  width: 25%;
  margin-bottom: 10px;
}
.product-list li .product {
  margin: 0 10px;
}
.product-list li .product img {
  display: block;
  width: 100%;
  margin-bottom: 6px;
}
.product-list li .product h3 {
  margin-bottom: 4px;
}
.inline-disclaimer {
  width: 100%;
  float: left;
  border-top: 1px solid #e6e6e6;
  padding: 20px 0 5px;
}
.inline-disclaimer p {
  line-height: normal;
  font-size: 13px;
  color: #999;
}
.inline-disclaimer p a {
  font-size: 13px;
}
.inline-disclaimer.margin-top {
  margin-top: 30px;
}
.inline-disclaimer.no-border {
  border-top: none;
}
div.accordion {
  float: right;
  clear: right;
  width: 350px;
}
div.accordion.full {
  width: 100%;
}
div.accordion.full .trigger,
div.accordion.full .item:last-child {
  border: none;
}
div.accordion.full .trigger {
  height: auto;
}
div.accordion.full .item.open h2 {
  margin-bottom: 20px;
}
div.accordion.full .item.open h2 a {
  display: none;
}
div.accordion .trigger {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 40px;
  border-top: 1px solid #ebe9e2;
  position: relative;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-focus-ring-color: rgba(255, 255, 255, 0);
  outline: none;
}
div.accordion .trigger .caret {
  position: absolute;
  line-height: 100%;
}
div.accordion .trigger .caret:first-child {
  top: 5px;
  left: 6px;
  font-size: 25px;
}
div.accordion .trigger .caret.state {
  top: 12px;
  right: 10px;
  transition: all 0.2s ease-in-out;
}
div.accordion .trigger p {
  padding: 10px 24px 0 36px;
  text-transform: uppercase;
  color: #000;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
div.accordion .trigger p.text-only {
  padding-left: 10px;
}
div.accordion .content {
  overflow: hidden;
  position: relative;
  background: url("/cms-cps/tuicommon/images/shadow-down.png") no-repeat center top;
  -webkit-background-size: 100% 8px;
  -moz-background-size: 100% 8px;
  -o-background-size: 100% 8px;
  background-size: 100% 8px;
  -webkit-transition: height 0.2s ease-in-out 0s;
  -moz-transition: height 0.2s ease-in-out 0s;
  -o-transition: height 0.2s ease-in-out 0s;
  transition: height 0.2s ease-in-out 0s;
}
div.accordion .item.open .trigger .caret.state:after {
  content: "m";
}
div.accordion .item:last-child {
  border-bottom: 1px solid #ebe9e2;
}
div.accordion.sand {
  background: #f9f8f6;
}
div.accordion.sand .trigger {
  border-top: 1px solid #ebe9e2;
}
div.accordion.sand .trigger .caret.state {
  color: #666;
}
div.accordion.sand .content {
background: #f3f1ed;
  position: relative;
}
div.accordion.sand .content:after {
  border-top: 1px solid #ebe9e2;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
div.accordion.sand .item:last-child {
  border-bottom: 1px solid #ebe9e2;
}
div.accordion.no-border-bottom .item:last-child {
  border-bottom: none;
}
.iScrollVerticalScrollbar,
.iScrollHorizontalScrollbar {
  background: #dbf2fc;
}
.iScrollVerticalScrollbar .iScrollIndicator,
.iScrollHorizontalScrollbar .iScrollIndicator {
  background: #2ea9e0;
}
.scroll {
  -webkit-transform: translateZ(0);
}
#pt-settings {
  background: black;
  padding: 5px 10px;
  text-align: right;
  position: relative;
  z-index: 500;
}
#pt-settings a {
  transition: color 0.3s ease;
  display: inline-block;
  margin-right: 5px;
}
#pt-settings a:last-child {
  margin-left: 0;
}
#pt-settings a.active {
  color: #fff;
}
@media only screen and (max-width: 579px) {
  .mobile {
    display: block!important;
  }
  .nomobile {
    display: none!important;
  }
  .viewport-width {
    left: -10px;
  }
  #sidebar {
    width: 100%;
    position: static !important;
  }
  #main > .component-wrap {
    width: 100%;
    float: none;
  }
  #main > .component-wrap .section-heading.first {
    padding-top: 30px;
  }
  #main > .component-wrap.first {
    padding-top: 0;
  }
  #main.minus {
    margin-top: -18px;
  }
  .section-heading h2 {
    padding-bottom: 8px;
  }
  .section-heading p {
    display: block;
    width: 100%;
    margin: -6px 0 7px 0;
  }
  .section-heading .scrollable .tabs {
    float: left;
  }
  ul.listed li {
    width: 50%;
  }
  .mobile ul.accordion {
    border-top: 1px solid #e6e6e6;
  }
  .mobile ul.accordion > li {
    border-bottom: 1px solid #e6e6e6;
  }
  .mobile ul.accordion > li > h3 {
    font-size: 16px;
    margin: 0 8px;
    padding: 12px 0;
    position: relative;
  }
  .mobile ul.accordion > li > h3 .caret {
    float: right;
    position: relative;
    top: 2px;
    line-height: 100%;
  }
  .mobile ul.accordion > li .content {
    display: none;
    overflow: hidden;
  }
  .mobile ul.accordion > li .content h4 {
    margin-top: 18px;
    padding: 0 0 0 16px;
  }
  .mobile ul.accordion > li .content h4 a {
    color: #000;
  }
  .mobile ul.accordion > li .content ul {
    padding: 14px 8px 6px 8px;
    overflow: hidden;
  }
  .mobile ul.accordion > li .content ul li {
    float: left;
    width: 50%;
    padding-bottom: 14px;
    font-size: 15px;
  }
  .mobile ul.accordion > li.open {
    border-bottom: none;
  }
  .mobile ul.accordion > li.open h3 .caret:after {
    content: "m";
    color: #70cbf4;
  }
  .mobile ul.accordion > li.open .content {
    display: block;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    background-color: #fafafa;
    box-shadow: 0 5px 3px -4px rgba(0, 0, 0, 0.1) inset;
  }
  .two-columns {
    column-count: 1;
    column-gap: 0;
    -webkit-column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-count: 1;
    -moz-column-gap: 0;
  }
  .two-columns p:last-child {
    padding-bottom: 0 !important;
  }
  .rearranged {
    float: left;
    width: 100%;
  }
  .standalone-title {
    margin: 10px 10px 14px;
  }
}
@media only screen and (max-width: 579px) and (orientation: landscape) {
  .landscape {
    display: block!important;
  }
  .nolandscape {
    display: none!important;
  }
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
  .minitablet {
    display: block!important;
  }
  .nominitablet {
    display: none!important;
  }
  #main > .component-wrap {
    width: calc(100% - 282px);
  }
  #sidebar {
    width: 260px;
  }
  ul.listed li {
    width: 33.3%;
  }
  .section-heading .scrollable .tabs {
    float: left;
  }
  .standalone-title {
    margin: 20px 20px 14px;
  }
}
@media only screen and (min-width: 760px) and (max-width: 959px) {
  .tablet {
    display: block!important;
  }
  .notablet {
    display: none!important;
  }
  ul.listed li {
    width: 25%;
  }
  .standalone-title {
    margin: 20px 20px 14px;
  }
}
@media only screen and (min-width: 960px) {
  .nodesktop {
    display: none!important;
  }
  .standalone-title {
    margin: 20px 20px 14px;
  }
}
#page {
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: 0 0 3px 3px transparent;
  position: relative;
  z-index: 99;
}
#page .page-mask {
  display: none;
  background: transparent;
  width: 100%;
  height: 100%;
}
.structure {
  background: #f2f2f2;
  overflow-x:hidden;
}

.structure > div {  
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.structure .left-menu {
  width: 0;
}
.structure .left-menu.open {
  width: 260px;
}
.structure #page {
  box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.1);
}
.structure #page .navi-structure.open .page-mask {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-transform: translateZ(100px);
}
.structure.open {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
}
.structure.open #page {
  box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.1);
}
.structure.open #page .page-mask {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-transform: translateZ(100px);
}
#content {
  padding: 20px;
  min-height: 200px;
}
#content h1 {
  color: #252a32;
  margin-bottom: 14px;
}
#content h1 span {
  position: relative;
  color: #70cbf4;
  cursor: default;
  line-height: 100%;
}
#content h1 span.t-rating {
  font-family: icons;
  font-size: 20px;
  display: inline-block;
  top: 1px;
  margin-left: 8px;
}
#content h1 span.t-rating span {
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
  float: right;
  padding-left: 2px;
  font-size: 15px;
  top: 3px;
}
#content.no-padding {
  padding: 0 20px 20px;
}
.content-breakout {
  padding: 20px;
}
.content-breakout .section-heading:first-child {
  padding-top: 10px;
}
.payment-heading{
	
	font-family: "BrandonText-medium", Arial, Helvetica, sans-serif;
    font-size: 30px;
    color: #1c6f71 !important;
	
}


  .time-info h2 span {
	  
	      font-size: 20px;
    font-family: "BrandonText-medium", Arial, Helvetica, sans-serif;
  color: #1c6f71 !important;
  vertical-align: text-top;
  }

.price-inc-dec-info h2 span {
	font-size: 22px;
	font-family: "BrandonText-Medium", Arial, Helvetica, sans-serif;
	margin-left:10px;
	text-transform:uppercase;
	width:80%;
  vertical-align: super;
  color:#252a32
	}


  
  .price-inc-dec-info .icon-TUI_ArrowDown{
		
		padding-top: 5px;
		padding-bottom: 0px;
	  
  } 
  .price-inc-dec-info .icon-TUI_ArrowUp{
		
		padding-top: 5px;
		padding-bottom: 0px;
	  
  }
@media only screen and (max-width: 579px) {
  #content {
    clear: both;
    padding: 10px 0px 20px;
  }
  #content.no-padding {
    padding: 0 10px 10px;
  }
  .content-breakout {
    padding: 10px 10px 20px;
  }
  .content-breakout .section-heading:first-child {
    padding-top: 20px;
  }
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
  #content.no-padding {
    padding: 0 10px 10px;
  }
  #content {
	padding: 0px;
  }
}
.modal {
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  opacity: 0;
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
}
.modal .window {
  width: 560px;
  height: 450px;
  margin: -245px auto 0;
  background-color: #fff;
  position: relative;
  top: 70%;
  opacity: 0;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
}
.modal .window > .title {
  height: 40px;
  padding: 9px 50px 0 15px;
  background-color: #70cbf4;
  position: relative;
  z-index: 10;
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
}
.modal .window > .title span.close {
  text-transform: none !important;
  font-family: icons;
  font-size: 22px;
  line-height: 16px;
  padding: 10px 10px 14px 10px;
  position: absolute;
  right: 5px;
  top: 0;
  cursor: pointer;
}
.modal .window > .title.taller {
  height: 50px;
}
.modal .window .modal-content {
  height: 100%;
  overflow-y: auto;
  background: #fff;
  position: relative;
  -webkit-overflow-scrolling: touch;
}
.modal .window .modal-content > * {
  -webkit-transform: translateZ(0px);
}
.modal .window .modal-content ul.latest-deals {
  padding: 15px 15px 0;
}
.modal .window .modal-content div.container {
  padding: 15px;
}
.modal .window .modal-content p.disclaim {
  font-size: 14px;
  color: #999;
  line-height: normal;
  padding: 0 15px 18px;
}
.modal .window .modal-content p.disclaim:last-child {
  margin-bottom: 40px;
}
.modal .window .modal-content div.map-container {
  height: 100%;
}
.modal .window .modal-content.sand {
  background: #f9f8f6;
}
.modal .window .modal-content.blue {
  background: #70cbf4;
}
.modal .window.mini {
  /*width: 360px;*/
  height: auto;
  border-radius: 4px;
}
.modal .window.mini .title {
  border-radius: 3px 3px 0 0;
}
.modal .window.mini .modal-content {
  border-radius: 0 0 3px 3px;
}
.modal .window.mini .modal-content.status-message {
  border-radius: 3px !important;
  background: #70cbf4 !important;
}
.modal .window.mini .modal-content.no-radius {
  border-radius: 0;
}
.modal .window.mini span.fake-scroll {
  display: none;
  position: absolute;
  top: 40px;
  right: 0;
  width: 8px;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
}
.modal .window.large {
  width: 800px;
}
.modal .window .popup-inner {
  padding: 15px;
}
.modal.inner-open .window .modal-content {
  overflow: hidden;
}
.modal.in {
  transition: opacity 0.3s ease;
  opacity: 1;
}
.modal.in .window {
  -webkit-transition: -webkit-transform 0.3s ease 0.5s, opacity 0.3s ease 0.5s;
  transition: transform 0.3s ease 0.5s, opacity 0.3s ease 0.5s;
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.modal.out {
  transition: opacity 0.3s ease 0.5s;
  opacity: 0;
}
.modal.out .window {
  -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
  transition: transform 0.3s ease, opacity 0.3s ease;
  opacity: 0;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
}
html.modal-open {
  overflow: hidden;
  /*
	&.ios {
		body {
			.structure {
				display:block !important;
				position:absolute;
				top:0;
				right:0;
				bottom:0;
				left:0;
				overflow:hidden;
				#page {
					display:block;
				}
			}
		}
	}
	*/
}
html.modal-open body {
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
}
html.modal-open body .modal .window {
  pointer-events: auto;
}
html.modal-open body .modal .window .modal-content,
html.modal-open body .modal .window .holiday-finder-content {
  pointer-events: auto;
}
html.modal-open body .modal .window.prevented {
  pointer-events: none;
}
html.modal-open body .modal .window.prevented .modal-content,
html.modal-open body .modal .window.prevented .holiday-finder-content {
  pointer-events: none;
}
html.modal-open body .modal .window.prevented .modal-content .row.enabled,
html.modal-open body .modal .window.prevented .holiday-finder-content .row.enabled {
  pointer-events: auto;
}
html.modal-open body .modal .window .inner-modal-mask.show > div.show {
  pointer-events: auto;
}
html.modal-open body .sort-results {
  display: none;
}
html.modal-open.selectable {
  pointer-events: auto;
}
#page.loading-scripts #holidayfinder,
#page.loading-scripts #holiday-finder {
  pointer-events: none;
  opacity: 0.5;
}
#page.loading-scripts #holidayfinder .logo img,
#page.loading-scripts #holiday-finder .logo img {
  display: block;
  width: 20px;
  height: 20px;
  position: relative;
  top: 10px;
  left: 10px;
}
#page.loading-scripts #holidayfinder .logo .caret,
#page.loading-scripts #holiday-finder .logo .caret {
  display: none;
}
#page.loading-scripts ul.search-setting {
  pointer-events: none;
  opacity: 0.6;
}
.modal-overlay {
  width: 100%;
  min-height: 100%;
  background-color: #000;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
@media only screen and (max-width: 579px) {
  /*
	html.modal-open {
		#page {
			display:none;
		}
		&.show-bg {
			#page {
				display:block;
			}
		}
	}
	*/
  .modal .window {
    width: 100%;
    height: 100%;
    margin: 0;
    top: auto;
  }
  .modal .window > .title {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .modal .window > .modal-content {
    height: calc(100% - 40px);
  }
  .modal .window.mini {
    width: 306px;
    height: auto;
    margin: 10% auto;
  }
  .modal .window.large {
    width: 100%;
  }
}
@media only screen and (max-width: 579px) and (orientation: landscape) {
  .modal .window.mini {
    height: 200px;
  }
  .modal .window.mini span.fake-scroll {
    display: block;
  }
  .modal .window.mini span.fake-scroll.taller {
    top: 50px;
  }
  .modal .window.mini.auto-height {
    height: auto;
  }
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
  /*
	html.modal-open {
		&.show-bg {
			#page {
				display:block;
			}
		}
	}
	*/
  .modal .window {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    margin: 10px;
    top: auto;
  }
  .modal .window > .modal-content {
    height: calc(100% - 40px);
  }
  .modal .window.mini {
    height: auto;
    margin: 10% auto;
  }
  .modal .window.large {
    width: 100%;
  }
}
@media only screen and (min-width: 580px) and (max-width: 759px) and (orientation: landscape) {
  .modal .window.mini {
    top: 35%;
    height: 175px;
    margin: -100px auto 0;
  }
  .modal .window.mini span.fake-scroll {
    display: block;
  }
  .modal .window.mini span.fake-scroll.taller {
    top: 50px;
  }
  .modal .window.mini.auto-height {
    height: auto;
  }
}
@media only screen and (min-width: 760px) {
  .modal .window.auto-height {
    height: auto;
  }
}
@media only screen and (min-width: 760px) and (max-width: 959px) {
  .modal .window.large {
    width: 720px;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
  .modal .window {
    height: 335px;
  }
  .modal .window .finder .col > div .col-rows input[type=number] {
    margin-right: 8px;
  }
  .modal .window.large {
    width: 720px;
  }
}
div.tooltip {
  display: none;
  position: absolute;
  z-index: 99;
  background: #f5f5f5;
  color: #252a32;
  padding: 10px;
  margin-top: 5px;
  max-width: 250px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}
div.tooltip p {
  font-size: 15px;
  line-height: normal;
}
div.tooltip ul li {
  font-size: 13px;
  white-space: normal;
}
div.tooltip ul li span {
  float: right;
  padding-left: 30px;
}
div.tooltip span.arrow {
  display: inline-block;
  position: absolute;
  margin-left: -8px;
  border-width: 8px;
  border-style: solid;
}
div.tooltip.white {
  background: #fff;
  color: #000;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
}
div.tooltip.white.top span.arrow {
  border-color: transparent transparent #fff transparent;
}
div.tooltip.white.bottom span.arrow {
  border-color: #fff transparent transparent transparent;
}
div.tooltip.white.left-side span.arrow {
  border-color: transparent #fff transparent transparent;
}
div.tooltip.white.right-side span.arrow {
  border-color: transparent transparent transparent #fff;
}
div.tooltip.top span.arrow {
  top: -16px;
  left: 50%;
  border-color: transparent transparent #f5f5f5 transparent;
}
div.tooltip.bottom span.arrow {
  bottom: -16px;
  left: 50%;
  border-color: #333 transparent transparent transparent;
}
div.tooltip.left span.arrow {
  left: 25%;
}
div.tooltip.right span.arrow {
  left: 75%;
}
div.tooltip.left-side span.arrow {
  top: 50%;
  left: -12px;
  margin: -8px 0 0 -4px;
  border-color: transparent #333 transparent transparent;
}
div.tooltip.right-side span.arrow {
  top: 50%;
  right: -16px;
  margin-top: -8px;
  border-color: transparent transparent transparent #333;
}

.disNone {display: none;}

.highlighted-div {background:#fff !important;}

/*Flight carrier name getting from hybris instead of code. */
/* .TOM:after {content: "Thomson Airways";}
.ZB:after {content: "Monarch";}
.EZY:after { content: "EasyJet";}
.BE:after { content: "FlyBe";}
.LS:after { content: "Jet2";}
.EI:after {  content: "Aer Lingus";}
.TCX:after {  content: "Thomas Cook";}
.DY:after {  content: "norwegian";}
.BJ:after {  content: "Nouvelair";}
.BH:after {  content: "BH Airlines";}
.FHY:after {  content: "Freebird";}
.ABR:after {  content:"Europe Air Post";}
.AEA:after {	content:"Air Europa";}
.BA:after {	content:"British Airways";}
.JAF:after {	content:"Jet Air Fly";}
.KM:after {	content:"Air Malta";}
.OHY:after {	content:"Onur Air";}
.VOE:after {	content:"Volotea";}
.ST:after {	content:"Germania";} */

 .mastercard,
 .debitmastercard,
 .MASTERCARD,
 .DEBIT_MASTERCARD  {	background: url(/cms-cps/tuicommon/images/mastercard.jpg) no-repeat;	cursor: pointer;	width: 39px;	height: 30px;	float: left;	margin: 0 10px 0 0;}
 .visa,
 .VISA {	background: url(/cms-cps/tuicommon/images/visa.jpg) no-repeat;	cursor: pointer;	width: 39px;	height: 30px;	float: left;	margin: 0 10px 0 0;}
 .visapurchasing,
 .VISAPURCHASING{ background: url(/cms-cps/tuicommon/images/visa.jpg) no-repeat;	cursor: pointer;	width: 39px;	height: 30px;	float: left;	margin: 4 10px 0 0;}
 .visaelectron,
 .VISA_ELECTRON {	background: url(/cms-cps/tuicommon/images/visaelectron.jpg) no-repeat;	cursor: pointer;	width: 39px;	height: 30px;	float: left;	margin: 4 10px 0 0;}
 .amexcard,
 .americanexpress,
 .AMERICAN_EXPRESS {/*	background: url(/cms-cps/tuicommon/images/amex-icon.jpg) no-repeat;*/	cursor: pointer;	width: 38px;	height: 30px;	float: left;	margin: 0 10px 0 0;}
 .maestro,
 .MAESTRO  {	background: url(/cms-cps/tuicommon/images/maestro.jpg) no-repeat;	cursor: pointer;	width: 39px;	height: 30px;	float: left;	margin: 0 10px 0 0;}
 .switch,
 .SWITCH  {	background: url(/cms-cps/tuicommon/images/maestro.jpg) no-repeat;	cursor: pointer;	width: 39px;	border-radius: 0px !important;	height: 25px;	float: left;	margin: 0 10px 0 0;}
 .delta,
 .visadelta,
 .VISA_DELTA {background: url(/cms-cps/tuicommon/images/visa.jpg) no-repeat;	cursor: pointer;	width: 39px;	height: 30px;	float: left;	margin: 0 10px 0 0;}
.tuimastercard,
 .TUIMastercard,
 .TUI_MASTERCARD {background: url(/cms-cps/tuicommon/images/mastercard.jpg) no-repeat;  cursor: pointer;  width: 39px;  height: 30px;    float: left;    margin: 0 10px 0 0;}

.holiday-li-space{
	display: inline;
    float: left;
    width: 75%;
    margin-bottom: 2px;
}

.responsive .section-heading {
    border-bottom: 0px;
   /* padding: 18px 0px;*/
    background-color: #ccf5eb;
}



 .ie .select-block.more-pad-left {
		
		padding: 30px 0px 20px 24px !important;
		
}

.lypheading-Wrapper{
	margin: 16px 0;
    display: flex;
}
.lockIcon{
    margin-right: 10px;
    width: 38px;
}

.lypHeading{
	margin-bottom : 0px !important;
    align-self: center;
}

@media only screen and (max-width: 579px) {
	.lypheading-Wrapper{
		padding: 0 8px;
	}
    .lockIcon{
       margin-top: 10px;
	   margin-right:0;
    }
}

.lockThePrice .price-block{
	width:100% !important;
}
.lockPricePart1{
 font-size: 20px;
 }
.lockPricePart2{
 font-size: 30px;
 line-height: 1.5rem;
}
.lockPricePP{
  font-size: 18px;
  font-family: "BrandonText-Regular", Arial, Helvetica, sans-serif;
  
}
 
.lockPriceTotal{
 font-size: 16px;
 border-bottom: 1px dotted;
 font-family:"BrandonText-Regular", Arial, Helvetica, sans-serif;
}

.lock-the-price-card-icon{
	 position: relative;
    top: 4px;
}

@media only screen and (max-width: 760px) {
  .lypheading-Wrapper{
		padding: 0 10px;
	}
}

@media ( max-width : 579px) {
	.payPalCreditInfo {
		width: 71%;
		padding-bottom: 28px;
		margin-top: 45px;
		display: block;
		float: left;
		margin-left: 41px;
	}
	.displayCentre{
	text-align: center;
	}
}

@media ( width : 768px) and (height: 1024px) {
	.payPalCreditInfo {
		width: 38%;
		margin-top: 45px;
		display: block;
		float: left;
		margin-left: 41px;
	}
}






